/**
 * Text Domain: trafox
 */

@font-face {
    font-family: 'PermianSerifTypeface';
    src: url('fonts/PermianSerifTypeface-webfont.eot');
    src: url('fonts/PermianSerifTypeface-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PermianSerifTypeface-webfont.woff') format('woff'),
         url('fonts/PermianSerifTypeface-webfont.ttf') format('truetype'),
         url('fonts/PermianSerifTypeface-webfont.svg#permianseriftypefaceregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PermianSerifTypeface';
    src: url('fonts/PermianSerifTypeface-Bold-webfont.eot');
    src: url('fonts/PermianSerifTypeface-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PermianSerifTypeface-Bold-webfont.woff') format('woff'),
         url('fonts/PermianSerifTypeface-Bold-webfont.ttf') format('truetype'),
         url('fonts/PermianSerifTypeface-Bold-webfont.svg#permianseriftypefaceregular') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'PermianSansTypeface';
    src: url('fonts/PermianSansTypeface-Bold-webfont.eot');
    src: url('fonts/PermianSansTypeface-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PermianSansTypeface-Bold-webfont.woff') format('woff'),
         url('fonts/PermianSansTypeface-Bold-webfont.ttf') format('truetype'),
         url('fonts/PermianSansTypeface-Bold-webfont.svg#permiansanstypefaceregular') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'PermianSansTypeface';
    src: url('fonts/PermianSansTypeface-webfont.eot');
    src: url('fonts/PermianSansTypeface-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PermianSansTypeface-webfont.woff') format('woff'),
         url('fonts/PermianSansTypeface-webfont.ttf') format('truetype'),
         url('fonts/PermianSansTypeface-webfont.svg#permiansanstypefaceregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot?83320389');
  src: url('fonts/fontello.eot?83320389#iefix') format('embedded-opentype'),
       url('fonts/fontello.woff?83320389') format('woff'),
       url('fonts/fontello.ttf?83320389') format('truetype'),
       url('fonts/fontello.svg?83320389#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?83320389#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before, .icon-right-dir:after, .read-more:after {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-menu:before { content: '\e800'; } /* '' */
.icon-right-dir:after, .read-more:after { content: '\e801'; } /* '' */
.icon-search:before { content: '\e802'; } /* '' */

*, *:after, *:before 											{ -moz-box-sizing: border-box; box-sizing: border-box; }

html 															{  }

body 															{ color: #2f2f2f; font-family: 'PermianSansTypeface', sans-serif; font-size: 1em; -webkit-font-smoothing: antialiased; }
	
	::-moz-selection 											{ background: #b3d4fc; text-shadow: none; }
	::selection 												{ background: #b3d4fc; text-shadow: none; }

	.cf:before, .cf:after, .row:before,
	.row:after 						 							{ content: " "; display: table; }
	.cf:after, .row:after 										{ clear: both; }
	
	.row 														{ margin-left: -2%; width: 102%; }

		.row [class*=col]										{ margin-left: 2%; min-height: 1px; width: 100%; }

	.text-left 													{ text-align: left; }
	.text-center 												{ text-align: center; }
	.text-right 												{ text-align: right; }

	h1, .h1 													{ font-size: 2em; line-height: 1.2em; }
	h2, .h2 													{ font-size: 2.371428571em; line-height: 1.1em; }
	h3, .h3 													{ font-size: 1.5em; line-height: 1.1em; }
	h4, .h4 													{ font-size: 1.4em; }

	h1, .h1,
	h2, .h2,
	h3, .h3,
	h4, .h4 													{ font-family: 'PermianSerifTypeface', serif; font-weight: 400; }
	
	a 															{ /*color: #2583c4;*/ text-decoration: none; color: #ff8200; }

	p 															{ margin: 0 0 1em; }

	.wrapper 													{ margin: 0 auto; max-width: 1220px; width: 100%; }

		.wrapper img 											{ height: auto; max-width: 100%; vertical-align: middle; }

	#masthead 													{ margin: 1em 0; }
		#masthead #top-header 									{ display: none; }

		.mobilenav-trigger 										{ color: #b6bc3c; display: block; font-size: .8em; text-align: center; }
		.icon-menu:before 										{ display: block; font-size: 3.5em; margin: 0 auto; text-align: center; }
		
		.nav-menu 												{  }
			#mobilenav .nav-menu 								{ display: block; }

			.nav-menu-desktop 											{ display: block; }

				.nav-menu-desktop 										{ list-style: none; margin: 0; padding: 0; }
					.nav-menu-desktop li 								{ display: inline-block; margin: 0 .5em; }
						.nav-menu-desktop a 							{ color: #646363; }

						.nav-menu-desktop > .current-menu-item > a,
						.nav-menu-desktop > .current-page-ancestor > a,
						nav ul ul .current-menu-item a,
						nav ul ul .current-page-ancestor a				{ text-decoration: underline; }

				nav 											{ position: relative; }
				nav ul ul 										{ display: none; padding: 2em 0 0; position: absolute; text-align: left; top: 0; z-index: 1; }
					.nav-menu-desktop ul li 					{ margin: 0; }

					.nav-menu-desktop ul li,
					.nav-menu-desktop ul li a 					{ display: block; }

					nav ul li a 								{ position: relative; z-index: 2; }

					nav ul ul li 								{ background: #eaeaea; padding: 1em 1em; }

					nav ul ul .current-menu-item a,
					nav ul ul .current-page-ancestor a 			{  }
					

					nav li:hover ul 							{ display: block; }

			.nav-wrapper 										{ margin-bottom: 1em; padding: 0 1em; text-align: center;}

		#action .col-2 											{ float: left; width: 70%; }
		#action .col-10 										{ float: right; width: 20%; }

		nav 													{ margin: 1em 0; }
			nav ul 												{ list-style: none; margin: 0; padding: 0; }

		#action 												{ margin: 2em 0; padding: 0 2em; }

		#header-img 											{ background: url(images/bg-header-default.jpg) no-repeat; color: white; -webkit-background-size: cover; background-size: cover; }
		.home #header-img 										{ background: none; }

		#header-img.hide 										{ display: none; }

			.bg-header 											{ display: none; }

			#header-img-text 									{ font-size: .885714286em; padding: 2em; text-shadow: 0 0 10px rgba(0, 0, 0, .3); }
			#header-img h2, #header-img h1						{ font-family: 'PermianSansTypeface'; font-weight: 700; line-height: 1em; margin: 0 0 .5em; }

	#content  													{ padding: 0 2em; }

		#front-content 											{ margin: 2em 0; }

		#bg-footer 												{ background: #646363; }

		#bg-footer, #bg-footer a 								{ color: white; }

		#bg-footer .row,
		#footer-nav 											{ padding: 2em 2em 1em; }

		#bg-footer [class*=col] 								{ margin-bottom: 1em; }

		.footer-nav 											{ text-align: center; }
			.footer-nav 										{ list-style: none; margin: 0; padding: 0; }

				.footer-nav a 									{ color: #646363; text-decoration: underline; }
				.footer-nav > li								{ margin-bottom: 1em; }
				.footer-nav > li > a							{ text-transform: uppercase; }

	hr 															{ border: none; border-top: 1px solid #c4d0d4; height: 1px; width: 100%; }

	#footer-contact 											{ margin: 0 auto; width: 90%; }

	.page-template-page-templatesapplications-php #content 		{ padding: 0; }

	#mobilenav 													{ background: #eaeaea; display: none; height: 100%; position: fixed; text-align: center; top: 0; width: 100%; z-index: 10; }
		#mobilenav #mobilenav-wrapper 							{ height: 100%; padding: 2em; position: relative; overflow: auto; }

		#mobilenav ul 											{ list-style: none; margin: 0 0 1.5em; padding: 0; }
		#mobilenav ul.remove-bottom-margin						{  margin: 0; }
			#mobilenav li 										{ margin-bottom: .7em; }
				#mobilenav li a 								{ font-size: 1.2em; }

				#mobilenav .current-menu-item a,
				#mobilenav .current-page-ancestor a				{ text-decoration: underline; }

		#mobilenav,
		#mobilenav a 											{ color: #646363; }

		#mobilenav #lang 										{ margin: 1.5em 0; }

		#mobilenav .mobilenav-trigger 							{ color: #333; font-size: 1em; margin-bottom: 1em;  }
			#mobilenav .mobilenav-trigger:before				{ display: inline-block; font-size: 1.1em; }

/* --------------------------
 *
 * Mobilenav
 *
** ----------------------- */

	.nav 														{ display: none; }

/* --------------------------
 *
 * Front
 *
** ----------------------- */

	.lift 														{ display: block; margin-bottom: 1em; position: relative; text-align: center; }
		.lift h2 												{ top: 0; right: 0; bottom: 0; left: 0; margin: auto; height: 24px; color: white; font-size: 1.542857143em; font-weight: 700; position: absolute; text-align: center; z-index: 5; }

	.prod 														{ color: #2f2f2f; display: block; margin-bottom: 2em; }
		.prod .img-holder										{ float: left; width: 30%; }
		.prod .text-holder										{ float: right; width: 65%; }

		.prod h3,
		#news h3 a 												{ color: #f08620; font-family: 'PermianSansTypeface'; margin: 0 0 .5em; }
		
	#news .col-6 												{ background: #eaeaea; margin-bottom: 1em; padding: 1em; }
		#news h3 												{ margin: 0 0 .5em; }

/* --------------------------
 *
 * Forms
 *
** ----------------------- */

	.wpcf7 input[type=text],
	.wpcf7 input[type=email],
	.wpcf7 input[type=tel],
	.wpcf7 textarea 											{ width: 100%; }

	.wpcf7 input,
	.wpcf7 textarea 											{ background: #eaeaea; border: none; color: #2f2f2f; outline: none; padding: 1em; }

	.wpcf7 input[type=submit] 									{ background: #f08620; color: white; display: block; font-size: 1.2em; margin: 0 auto; padding: .5em 2em; text-transform: uppercase; }

	.wpcf7 input::-webkit-input-placeholder,
	.wpcf7 textarea::-webkit-input-placeholder { color:#2f2f2f; }
	
	.wpcf7 input::-moz-placeholder,
	.wpcf7 textarea::-moz-placeholder { color:#2f2f2f; } /* firefox 19+ */

	.wpcf7 input:-ms-input-placeholder,
	.wpcf7 textarea:-ms-input-placeholder { color:#2f2f2f; } /* ie */

	.wpcf7 input:-moz-placeholder,
	.wpcf7 textarea:-moz-placeholder { color:#2f2f2f; }

/* --------------------------
 *
 * Applications
 *
** ----------------------- */

	#applications 												{ margin-bottom: 2em; padding: 0 2em; }
	#applications .row 											{ margin: 0 0 1em 0; width: 100%; }
		#applications [class*=col] 								{ margin: 0; }

		#applications .text-container 							{ margin-top: 2em; }

		#applications h2 										{ color: #646363; font-size: 2.15em; font-weight: 700; margin: 0 0 .5em; }

/* --------------------------
 *
 * Prods
 *
** ----------------------- */

	#prod-main-list .img-container 								{ text-align: center; }

		#prod-main-list #prod-list h2 							{ font-size: 1.371428571em; }
			#prod-main-list #prod-list h2 a 					{ background: #ee7501; color: white; display: block; font-family: 'PermianSansTypeface'; padding: 1em; text-align: center; min-height: 92px; }

		.sub-list-item 											{ border-top: 1px solid #c4d0d4; padding: 1em 0; }
			.sub-list-item:first-child							{ border: none; }

	.prods .read-more,
	.prods h2 a,
	.prods h3 a 												{ color: #ee7501; }

	.prods h2,
	.prods h3  													{ font-family: 'PermianSansTypeface'; margin: 0 0 .5em; font-size: 16px; }

	.prods .read-more 											{ font-size: .9em; text-decoration: underline; }
		.prods .read-more:after 								{ text-decoration: none; }
	
	.breadcrumbs 												{ margin: 1em 0 2em; }
		.breadcrumbs a 											{ color: #2f2f2f; text-decoration: underline; }

	.prod-info .col-8 											{ padding-right: 2em; }

		.prod-info h1 											{ margin-top: 0; }
		.prod-info h2 											{ font-size: 1.7em; }

	.prod-table 												{ font-size: .875em; }
		.prod-table tbody > tr:nth-child(odd) 							{ background: #eaeaea; }
			.prod-table td 										{ padding: .5em; }

/* --------------------------
 *
 * News
 *
** ----------------------- */

	#news-wrapper article 										{ border-top: 1px solid #c4d0d4; margin-bottom: 1em; padding: 1em 0 0; }
		#news-wrapper article:first-child						{ border: none; }

		#news-wrapper time 										{ display: block; }
		#news-wrapper h2										{ font-size: 1.8em; margin: 0 0 .5em; }
			#news-wrapper h2 a									{ color: #ee7501; }

		#news-wrapper .news-archive h2 							{ font-size: 1.2em; }
		#news-wrapper .news-archive h2 a 						{ color: #333; }
		#news-wrapper .news-archive .current h2 a				{ color: #ee7501; text-decoration: underline; }


/* --------------------------
 *
 * Search
 *
** ----------------------- */

.search-trigger{
  font-size: 1.3em;
  color: #646363;
  margin-right: 2em;
}

.search-tool{
  background-color: #646363;
  text-align: right;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height .3s;
  -moz-transition: max-height .3s;
  -ms-transition: max-height .3s;
  transition: max-height .3s;
}

.search-tool.open{
  max-height: 100px;
}

.search-tool .wrapper{
   padding: 1em 2em;
}

h2.entry-title{
  margin: 0 0 1em;
}

/* --------------------------
 *
 * Common
 *
** ----------------------- */

	.from-320 													{ display: block; }
	
	.from-768,
	.from-1024 													{ display: none; }

@media only screen and (min-width: 1em) {

	/*body:after 													{ bottom: 0; content: '320'; display: block; position: absolute; left: 0; }*/

		.row [class*=col]										{  }
}

/* 480px */
@media only screen and (min-width: 30em) {

	/*body:after 													{ bottom: 0; content: '480'; display: block; position: absolute; left: 0; }*/
	
		#front-lifts .lift,
		#news article 	 										{ float: left; width: 47.999999998%; }

			#header-img-text 									{ width: 100%; }

		#contact 												{  }

		#bottom-container .col-8,
		#bottom-container .col-4 								{ float: left; width: 45.999999998%; }
		#bottom-container .col-4 								{ float: right; }
		#bottom-container .col-8 .col-6 						{ width: 100%; }

		.page-template-page-templatescontact-php .col-4 		{ float: left; width: 47.999999998%; }
}

/* 768px */
@media only screen and (min-width: 48em) {
	
	#mobilenav 													{ display: none !important; }

	.from-768 													{ display: block; }
	.from-320.to-768											{ display: none; }

	/*body:after 													{ bottom: 0; content: '768'; display: block; position: absolute; left: 0; }*/
		
	.row [class*=col]                                       	{ float: left; margin-left: 2%; }
	.row [class*=col].right                                 	{ float: right; }

	.row .col-1                                             	{ width: 6.333333333%; }
	.row .col-2                                             	{ width: 14.666666666%; }
	.row .col-3                                             	{ width: 22.999999999%; }
	.row .col-4                                             	{ width: 31.333333332%; }
	.row .col-5                                             	{ width: 39.666666665%; }
	.row .col-6                                             	{ width: 47.999999998%; }
	.row .col-7                                             	{ width: 56.333333331%; }
	.row .col-8                                             	{ width: 64.666666664%; }
	.row .col-9                                             	{ width: 72.999999997%; }
	.row .col-10                                            	{ width: 81.33333333%; }
	.row .col-11                                            	{ width: 89.666666663%; }
	.row .col-12                                            	{ width: 97.999999996%; }	

	@-webkit-keyframes lift-show {
	  0%   { opacity: 0; }
	  100% { opacity: 1; }
	}

	@-moz-keyframes lift-show {
	  0%   { opacity: 0; }
	  100% { opacity: 1; }
	}

	@-ms-keyframes lift-show {
	  0%   { opacity: 0; }
	  100% { opacity: 1; }
	}

	@keyframes lift-show {
	  0%   { opacity: 0; }
	  100% { opacity: 1; }
	}
	
	.lift, .prod {
		-webkit-animation: lift-show 1s 1;
		-moz-animation: lift-show 1s 1;
		-ms-animation: lift-show 1s 1;
		animation: lift-show 1s 1;
	}

	#masthead 													{ margin: 0; }
		#masthead #top-header 									{ background: #eaeaea; color: #646363; display: block; padding: 1em; }
			#top-header .col-10 								{ float: left; width: 70%; }
			#top-header .col-2 									{ float: right; text-align: right; width: 25%; }

		#action .col-2,
		#action .col-10 										{ float: none; text-align: center; width: 100%; }

			#logo 												{  }

			#action .mobilenav-trigger 							{ display: none; }
			.nav-menu 											{ display: block; }

				.nav-menu 										{ list-style: none; margin: 0; padding: 0; }
					.nav-menu li 								{ display: inline-block; margin: 0 .5em; }
						.nav-menu a 							{ color: #646363; }

						.nav-menu .current-menu-item a,
						.nav-menu .current-page-ancestor a		{ text-decoration: underline; }

			#front-lifts .lift  								{ float: left; width: 31.333333333%; }

			.bg-header-768 										{ display: none; }
			.bg-header 											{ display: inline; }

			#header-img-text 									{ font-size: 1.185714286em; margin-left: 5%; padding: 2em; width: auto; }			

		#prod-container 										{  }
			.prod 												{ display: block; float: left; min-height: 19em; margin-left: 2%; width: 31.333333332%; }
				.prod .img-holder 								{ text-align: left; }
				
				.prod .img-holder,
				.prod .text-holder								{ float: none; width: 100%; font-size: .9em; }

			#prod-main-list .col-6 								{ width: 64.666666664%; }

		#bottom-container .col-8 .col-6							{ float: left; width: 47.999999998%; }

		#contact 												{  }
			#contact h2 										{ text-align: center; }

		#bg-footer [class*=col] 								{ float: left; width: 22.999999999%; }

		.footer-nav 											{ text-align: left; }
			.footer-nav li										{ display: block; float: left; margin-left: .5em; }
		
			.lift h2 											{ font-size: 1.3em; }

	/* --------------------------
	 *
	 * Applications
	 *
	** ----------------------- */
		
		#applications 											{ padding: 0; }

		.page-template-page-templatesapplications-php #header-img 	{ margin-bottom: 0; }
			.page-template-page-templatesapplications-php #header-img-text	{  }

		#applications .row 										{ margin: 0; }
			
			#applications [class*=col] 							{ float: left; width: 50%; }

				#applications .text-container 					{ margin-top: 0; padding: 2em; }
}

/* 1024px */
@media only screen and (min-width: 64em) {
	
	.from-1024 													{ display: block; }
	
	.from-320.to-1024,
	.from-768.to-1024 											{ display: none; }

	.wrapper 													{ width: 90%; }

		#action 												{ margin: 2em 0 0em -2%; }

		#action .col-2 											{ float: left; width: 14.666666666%; }
		#action .col-10 										{ float: left; text-align: right; width: 81.33333333%; }

			#front-lifts 										{ margin-left: -1%; width: 101%; }
			#front-lifts .lift  								{ float: left; margin-left: 1%; width: 15.666666666%; }

			.lift  												{ height: 130px; }
				.lift h2 										{ font-size: 1.2em; height: 80px; line-height: 1em; padding: 0 .4em; top: 20px; }
		
			.prod 												{ padding: 0; width: 18%; }

		#content 												{ padding: 0; }
		.home #content 											{ padding: 0; }

			#main-content 										{ /*padding: 0 2em;*/ padding: 0; }

			#front-content 										{ display: none; }

		#header-img 											{ margin-bottom: 1em; overflow: hidden; }

			#header-img-text 									{ margin-left: 0; width: 50%; }

		#contact 												{ padding: 0 0 0 2em; }
			#contact h2 										{ text-align: left; }

		#bg-footer .col-2 										{ width: 14.666666666%; }
		#bg-footer .col-6 										{ width: 47.999999998%; }

		#bottom-container .col-8 								{ width: 58%; }
		#bottom-container .col-4 								{ width: 38%; }

		#bg-footer .row,
		#footer-nav 											{ padding: 2em 5em 1em; }

		footer 													{ padding-bottom: 7em; }

		#footer-contact 										{ width: 50%; }

			#prod-main-list .col-6 								{ width: 47.999999998%; }

		#prod-main-list #prod-list h2 							{ font-size: 1.071428571em; }
			#prod-main-list #prod-list h2 a 					{ min-height: 70px; }

}

@media only screen and (min-width: 75.625em) {

	/*body:after 													{ bottom: 0; content: '1220'; display: block; position: absolute; left: 0; }*/

				.lift h2 										{ font-size: 1.3em; height: 70px; }

			#header-img-text 									{ margin-left: 8%; width: 50%; }

		#content 												{ padding: 0 4em; }

			.prod 												{ padding: 0 0em; }
      .prod .text-holder{
        font-size: 1em;
      }
      .prod h3, .prod .h3{
        font-size: 19px;
      }
		
			#main-content 										{ padding: 0 0em; }

		#prod-main-list #prod-list h2 							{ font-size: 1.271428571em; }
			#prod-main-list #prod-list h2 a 					{ min-height: 92px; }

	

/* --------------------------
 *
 * Print
 *
** ----------------------- */

@media print,
	   (-o-min-device-pixel-ratio: 5/4),
	   (-webkit-min-device-pixel-ratio: 1.25),
	   (min-resolution: 120dpi) {
	/* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/*
	 * Don't show links for images, or javascript/internal links
	 */

	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group; /* h5bp.com/t */
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}
}